# -*- coding: utf-8 -*-
#!/usr/bin/env python3
from os import getcwd
from os.path import join
import yaml
from client_analytics.weekly_pack_py3.weekly_pack.utils import get_file


with get_file('data', 'data_config.yml') as fd:
    CONFIG = yaml.load(fd, Loader=yaml.FullLoader)

with open(join(getcwd(), 'user_secret.yml')) as fd:
    SECRET = yaml.load(fd, Loader=yaml.FullLoader)
